<!DOCTYPE html>
<html>
<head>
<style>
table, th, td {
  border:  1px solid black;
  border-collapse: collapse;
}
th, td {
  padding: 5px;
  text-align: left;    
}
</style>
</head>
<body>


<table style="width:100%">
  <tr>
  <th colspan="2">         <img src="https://www.adports.ae/wp-content/uploads/2018/04/abu-dhabi-ports-logo-dark.svg" height="70"; width="100" style="float:right">
    <h1> About AbuDhabi Ports</h1>
 </th>

  </tr>
    <th style="text-align: left;"> <ul>
                <li><a href="homepage.html">Home</a></li>
                <li><a href="about us.html">About</a></li>
                <li><a href="ourservices.html">Our Services</a></li>
              </ul>
              <br>
              <br>
            </ul></th>
    <th colspan="2"><h1>
        A Beacon for Maritime Trade
    </h1>
    <br>
    
    <p style="text-align: justify;font-family:sans-serif;" >    <img src="https://www.adports.ae/wp-content/uploads/2018/09/A-Beacon-for-Maritime-Trade.jpg" width=500; height=400; style="float:right">

        Headquartered in Abu Dhabi, the capital of the United Arab Emirates, Abu Dhabi Ports is a company that owns, manages and operates 11 ports and terminals in the UAE and Guinea.
    
    Since its establishment in 2006, Abu Dhabi Ports has been completely aligned with the economic plans and directives of Abu Dhabi Government’s 2030 Economic Vision, by playing a pivotal role in the growth of the emirate, contributing 3.6% of Abu Dhabi’s non-oil GDP growth.
    </p></th>
  </tr>
  <tr>
    <td colspan="2"><footer style="text-align: center;"> Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</footer> </td>
  </tr>
</table>

</body>
</html>
